/* Font Face Declaration */
@font-face {
    font-family: 'AktivGrotesk-Regular';
    src: url('/media/2461/AktivGrotesk-Regular.ttf') format('truetype');
}

/* Global Styles */
* {
    font-family: 'AktivGrotesk-Regular';
    text-shadow: none;
}

/* Hide Only Non-UI Elements */
div#mp-nova-button-menu,
div#footer-terms,
body .highlight-button {
    display: none;
}

/* Tab Content Styles */
div#tab-content3 {
    background-color: white;
    color: black;
}

#tabs .tab-content {
    border-radius: 4px;
    line-height: 35px;
}

/* Control Styles */
div#highlight-tour-controls {
    background: initial;
    padding: 0px 0px !important;
}

/* Remove max-width constraints */
.left.controls.gui,
.right.controls.gui {
    max-width: none;
}

/* UI Icon Styles */
.ui-icon {
    background-color: #1f66d4;
    border: 5px solid #99f8ff;
    border-radius: 22px;
    font-size: 22px;
    margin-bottom: 0.1em;
    display: inline-block;
    margin-right: 5px;
}

span.icon {
    margin-top: 0px !important;
    padding: 6px 6px !important;
}

/* Share Button Styles */
#share {
    position: absolute !important;
    right: 100px !important; /* Changed from left to right */
    bottom: -20px !important;
}

/* Mode Change Styles */
div#mode-change {
    margin-top: 5px;
}

/* Twitter Icon Styles */
.icon-twitter:before {
    content: url("/media/2461/Icons_Low/Xbefore.png");
}

.icon-twitter:hover {
    content: url("/media/2461/Icons_Low/x_hov_after.png") !important;
    padding: 6px 6px 3px 6px !important;
}

/* Close Menu Styles */
img#closeMenu {
    right: 5px !important;
    max-height: 25px;
}

/* Share Slider Styles */
#share-slider-wrapper {
    right: 10px !important;
}

/* Tooltip Styles */
[data-balloon][data-balloon-pos="up-right"]:after {
    right: -20px !important;
}

[data-balloon][data-balloon-pos='left']:after,
[data-balloon][data-balloon-pos='left']:before {
    display: none;
}

/* Media Queries */
@media (max-width: 780px) {
    .main-title-row, #summary-wrapper {
        width: calc(100% - 30px);
    }
    div#summary-wrapper {
        margin-left: 33px !important;
        min-height: fit-content;
    }
    div#summary-details {
        left: 50px;
        max-width: 300px;
    }
    #summary-details, #mattertag {
        max-width: 350px !important;
        margin-left: -15px;
        top: 55px;
    }
}

@media (max-width: 576px) {
    .overlay-info {
        width: 120px !important;
    }
}
